Bug 759203 - [abrt] blueman-1.21-10.fc16: blueman-sendto:216:on_transfer_progress:ZeroDivisionError: float division by zero
[abrt] blueman-1.21-10.fc16: blueman-sendto:216:on_transfer_progress:ZeroDivi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:956f1dcfc48a337de9f620affb3...
:
: 759204 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 11:48 EST by Valeriy
Modified: 2013-02-13 14:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:40:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (2.80 KB, text/plain)
2011-12-01 11:48 EST, Valeriy
no flags Details

  None (edit)
Description Valeriy 2011-12-01 11:48:48 EST
libreport version: 2.0.7
abrt_version:   2.0.6
cmdline:        /usr/bin/python /usr/bin/blueman-sendto --device=6C:9B:02:51:4F:6A
executable:     /usr/bin/blueman-sendto
kernel:         3.1.2-1.fc16.i686.PAE
reason:         blueman-sendto:216:on_transfer_progress:ZeroDivisionError: float division by zero
reported_to:    file: bugtrack-a1.log
time:           Thu 01 Dec 2011 08:27:48 PM SAMT
uid:            1000
username:       a1

smolt_data:     Text file, 2869 bytes

backtrace:
:blueman-sendto:216:on_transfer_progress:ZeroDivisionError: float division by zero
:
:Traceback (most recent call last):
:  File "/usr/bin/blueman-sendto", line 216, in on_transfer_progress
:    self.pb.props.fraction = float(self.total_transferred) / self.total_bytes
:ZeroDivisionError: float division by zero
:
:Local variables in innermost frame:
:session: <Interface <ProxyObject wrapping <dbus._dbus.SessionBus (session) at 0x9d3a65c> :1.98 /org/openobex/session0 at 0x9d4c02c> implementing 'org.openobex.Session' at 0x9d3f6e4>
:eta: '\xe2\x88\x9e'
:self: <Sender object at 0x9d3f414 (__main__+Sender at 0x9db7240)>
:tm: 1322756868.068901
:units: 'B'
:progress: dbus.UInt64(0L)
:spd: 0
:size: 0.0

bugtrack-a1.log:
:abrt_version:   2.0.6
:bugtrack-a1.log: 
:cmdline:        /usr/bin/python /usr/bin/blueman-sendto --device=6C:9B:02:51:4F:6A
:event_log:      2011-12-01-20:37:08> Smolt profile successfully saved
:executable:     /usr/bin/blueman-sendto
:kernel:         3.1.2-1.fc16.i686.PAE
:reason:         blueman-sendto:216:on_transfer_progress:ZeroDivisionError: float division by zero
:time:           Thu 01 Dec 2011 08:27:48 PM SAMT
:uid:            1000
:username:       a1
:
:smolt_data:     Text file, 2869 bytes
:
:backtrace:
::blueman-sendto:216:on_transfer_progress:ZeroDivisionError: float division by zero
::
::Traceback (most recent call last):
::  File "/usr/bin/blueman-sendto", line 216, in on_transfer_progress
::    self.pb.props.fraction = float(self.total_transferred) / self.total_bytes
::ZeroDivisionError: float division by zero
::
::Local variables in innermost frame:
::session: <Interface <ProxyObject wrapping <dbus._dbus.SessionBus (session) at 0x9d3a65c> :1.98 /org/openobex/session0 at 0x9d4c02c> implementing 'org.openobex.Session' at 0x9d3f6e4>
::eta: '\xe2\x88\x9e'
::self: <Sender object at 0x9d3f414 (__main__+Sender at 0x9db7240)>
::tm: 1322756868.068901
::units: 'B'
::progress: dbus.UInt64(0L)
::spd: 0
::size: 0.0
:
:comment:
::opened nokia 5230 with obex ftp unsuccessfully.
::Paired ok.
:
:END:
:

comment:
:opened nokia 5230 with obex ftp unsuccessfully.
:Paired ok.

event_log:
:2011-12-01-20:37:08> Smolt profile successfully saved
:2011-12-01-20:48:27> The report was appended to bugtrack-a1.log
Comment 1 Valeriy 2011-12-01 11:48:51 EST
Created attachment 539278 [details]
File: smolt_data
Comment 2 Valeriy 2011-12-01 11:57:15 EST
*** Bug 759204 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2013-01-16 11:13:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:40:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.